/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

@import url("../salient/style.css");

#footer-outer .widget h4 {
    color: #fff;}

.swiper-container .slider-prev, .swiper-container .slider-next {
    background-color: #f7931d !important;}

.swiper-slide .content p.transparent-bg span {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
    box-shadow: 10px 0 0 rgba(0, 0, 0, 0.8), -10px 0 0 rgba(0, 0, 0, 0.8);
    display: inline;
}

#call-to-action .triangle {
    border-top: 10px solid #fff;}

span.wpcf7-list-item {
    margin-right: 0.5em;
    margin-left: 0!important;
}

a.sf-with-ul {cursor:pointer;}

#page-header-bg .subheader, body .row .col.section-title > span {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
    box-shadow: 10px 0 0 rgba(0, 0, 0, 0.5), -10px 0 0 rgba(0, 0, 0, 0.5);
    padding: 4px 0;
    margin-left: 10px;}

header#top nav ul #search-btn {
    display: none;}

#mobile-menu #mobile-search {
    display: none;}

header#top .sf-menu li ul li a {
    background-color: #797873;
    color:#fff;}

.container-wrap, .project-title {
    background-color: #ffffff;}

.main-content ul li {margin-bottom: 10px;}

body {color: #8f8e88;}

p {padding-bottom: 10px;}

.divider-border {
    border-bottom: 1px solid #d8dee2;}

body, .toggle h3 a, body .ui-widget, table, .bar_graph li span strong, #search-results .result .title span, .woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3, body .nectar-love span, body .nectar-social .nectar-love .nectar-love-count, body .carousel-heading h2 {
    line-height: 25px!important;}

#page-header-bg h1 {
    color: #fff;
    display: block;
    font-family: 'OpenSansSemibold';
    font-size: 75px;
    line-height: 44px;
    margin-bottom: 35px;
    z-index: 101;
    text-transform:uppercase;
}
    
h1, h2, h3, h4, h5, h6 {
    color: #6c6b66;
    line-height: 25px!important;}

h2 {
    color: #f7931d!important;
    font-size:26px!important;
    line-height: 1.4em!important;}

h3 {font-size:18px!important;}
    
.textwidget h3 {color:#ffffff;font-weight: 400!important;}
.textwidget h5 {color:#ffffff;font-weight: 400!important;}
.textwidget {font-size:14px;}
.textwidget p {color:#d8dee2;font-size: 13px;line-height: 20px !important;}

#footer-outer a:hover {color:#ffffff!important;}

#footer-outer {
background-color: #8f8e88;}

#footer-outer a {
color: #d8dee2!important;}

#footer-outer .nectar-button span {color:#fff!important;}

#footer-outer #copyright {
background-color: #797873!important;
color:#bdc3c7;}

#footer-outer #copyright li a i, #header-secondary-outer #social li a i {
color:#d8dee2!important;}

#boxed #header-outer {
    box-shadow: 0 -3px rgba(0, 0, 0, 0.1) inset!important;;
    padding-right: 0 !important;
}

.nav-button-tour {
    border-radius: 3px;
    box-shadow: 0 -2px rgba(0, 0, 0, 0.1) inset;
    color: #ffffff;
    font-size: 12px;
    background-color: #8cc63e;
    display: inline-block;
    letter-spacing: 0px !important;
    line-height: 20px;
    opacity: 1;
    position: relative;
    text-transform: none;
    top: -3px;
    transition: opacity 0.3s linear 0s;
}

.nav-button-login {
    border-radius: 3px;
    box-shadow: 0 -2px rgba(0, 0, 0, 0.1) inset;
    color: #ffffff;
    font-size: 12px;
    background-color: #f7931d;
    display: inline-block;
    letter-spacing: 0px !important;
    line-height: 20px;
    opacity: 1;
    position: relative;
    text-transform: none;
    top: -3px;
    transition: opacity 0.3s linear 0s;
}

.nav-button-quote {
    border-radius: 3px;
    box-shadow: 0 -2px rgba(0, 0, 0, 0.1) inset;
    color: #ffffff;
    font-size: 12px;
    background-color: #6ecff6;
    display: inline-block;
    letter-spacing: 0px !important;
    line-height: 20px;
    opacity: 1;
    position: relative;
    text-transform: none;
    top: -3px;
    transition: opacity 0.3s linear 0s;
}

header#top nav ul li.nav-button-quote a:hover, header#top nav .sf-menu li.sfHover.nav-button-quote > a, header#top nav .sf-menu li.current-menu-item.nav-button-quote > a, header#top nav .sf-menu li.current_page_item.nav-button-quote > a .sf-sub-indicator i, header#top nav .sf-menu li.current_page_ancestor.nav-button-quote > a .sf-sub-indicator i, header#top nav ul li.nav-button-quote a:hover, header#top nav .sf-menu li.sfHover.nav-button-quote > a, header#top nav .sf-menu li.current_page_ancestor.nav-button-quote > a, header#top nav .sf-menu li.current-menu-ancestor.nav-button-quote > a, header#top nav .sf-menu li.current_page_item.nav-button-quote > a, body header#top nav .sf-menu li.current_page_item.nav-button-quote > a .sf-sub-indicator [class^="icon-"], header#top nav .sf-menu li.current_page_ancestor.nav-button-quote > a .sf-sub-indicator [class^="icon-"], header#top nav .sf-menu li.current-menu-ancestor.nav-button-quote > a, header#top nav .sf-menu li.current_page_item.nav-button-quote > a, .sf-menu li.nav-button-quote ul li.sfHover > a .sf-sub-indicator [class^="icon-"], ul.sf-menu > li.nav-button-quote > a:hover > .sf-sub-indicator i, ul.sf-menu > li.nav-button-quote > a:active > .sf-sub-indicator i, ul.sf-menu > li.sfHover.nav-button-quote > a > .sf-sub-indicator i, .sf-menu ul li.current_page_item.nav-button-quote > a, .sf-menu ul li.current-menu-ancestor.nav-button-quote > a, .sf-menu ul li.current_page_ancestor.nav-button-quote > a, .sf-menu ul a:focus, .sf-menu ul a:hover, .sf-menu ul a:active, .sf-menu ul li.nav-button-quote:hover > a, .sf-menu ul li.sfHover.nav-button-quote > a, .sf-menu li.nav-button-quote ul li a:hover, .sf-menu li.nav-button-quote ul li.sfHover > a
{    color: #ffffff!important;}

header#top nav > ul > li.nav-button-login > a, header#top nav > ul > li.nav-button-tour > a, header#top nav > ul > li.nav-button-quote > a {
    padding-bottom: 10px!important;
    padding-top: 10px!important;
    color: #ffffff!important;
}

header#top nav .sf-menu li.current_page_ancestor.nav-button-quote > a,
header#top nav .sf-menu li.current-menu-item.nav-button-quote > a,
header#top nav .sf-menu li.current_page_ancestor.nav-button-login > a,
header#top nav .sf-menu li.current-menu-item.nav-button-login > a,
header#top nav .sf-menu li.current-menu-ancestor.nav-button-login > a,
header#top nav .sf-menu li.current_page_item.nav-button-login > a {
color: #fff!important;}

header#top nav .sf-menu li.current_page_ancestor.nav-button-quote > a,
header#top nav .sf-menu li.current-menu-item.nav-button-quote > a,
header#top nav .sf-menu li.current_page_ancestor.nav-button-tour > a,
header#top nav .sf-menu li.current-menu-item.nav-button-tour > a,
header#top nav .sf-menu li.current-menu-ancestor.nav-button-tour > a,
header#top nav .sf-menu li.current_page_item.nav-button-tour > a {
color: #fff!important;}

header#top nav > ul > li.nav-button-login > a:active {color: #fff!important;}
header#top nav > ul > li.nav-button-tour > a:active {color: #fff!important;}
header#top nav > ul > li.nav-button-quote > a:active {color: #fff!important;}
header#top nav > ul > li.nav-button-login > a:hover {color: #000!important;}
header#top nav > ul > li.nav-button-tour > a:hover {color: #000!important;}

header#top nav ul li.nav-button-quote, header#top nav ul li.nav-button-tour, header#top nav ul li.nav-button-login {margin: 10px 5px 0 5px;}

header#top nav ul li a {
    color: #8f8e88;
}

header#top nav ul li a {
    color: #8f8e88;
}

.nectar-button.small {
    color: #ffffff;
margin-top:8px;
    font-family: Open Sans!important;
    font-weight: 600!important;
    font-size: 10px!important;
    letter-spacing: 0px !important;
    line-height: 20px;
    text-transform: none;
}

.nectar-button.medium {
    color: #ffffff;
    font-family: Open Sans!important;
    font-weight: 600!important;
    font-size: 14px!important;
    letter-spacing: 0px !important;
    line-height: 20px;
    text-transform: none;
}

.nectar-button.large {
    color: #ffffff;
    font-family: Open Sans!important;
    font-weight: 600!important;
    font-size: 28px!important;
    letter-spacing: 0px !important;
    line-height: 36px;
    text-transform: none;
}

ol li {margin-bottom:15px;}